---
title: 'daemon - CLI command'
description: 'Prints information about the Nx Daemon process or starts a daemon process'
---

# daemon

Prints information about the Nx Daemon process or starts a daemon process

## Usage

```shell
nx daemon
```

Install `nx` globally to invoke the command directly using `nx`, or use `npx nx`, `yarn nx`, or `pnpm nx`.

## Options

### help

Type: `boolean`

Show help

### start

Type: `boolean`

Default: `false`

### stop

Type: `boolean`

Default: `false`

### version

Type: `boolean`

Show version number
